Name: libSBML
Description: An API library for reading/writing/manipulating SBML
URL: http://sbml.org/Software/libSBML
Version: 4.2.0

prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Libs: -L${libdir}        -L/usr/local/lib -lxml2 -lz -L/usr/local/lib -liconv -lm -lz -lbz2 -lsbml -lstdc++ -lm
Cflags: -I${includedir}  
Requires: libxml-2.0 >= 2.6.22
